{
	"format_version": "1.20.20",
	"minecraft:block": {
		"description": {
			"identifier": "v360:end_planks",
			"menu_category": {
				"category": "construction",
				"group": "itemGroup.name.planks"
			}
		},
		"components": {
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 3
			},
			"minecraft:flammable": true,
			"minecraft:map_color": "#0FA000",
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 3
			},
			"tag:minecraft:planks": {},
			"tag:wood": {}
		},
		"events": {}
	}
}